path: /srv/mottainai/build/7608799003883689857/luet-entropy-repo/build/libdbusmenu-qt-dev-libs-0.9.3+pre20160218r3.3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-libs/libdbusmenu-qt-0.9.3_pre20160218-r3
    && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: libdbusmenu-qt
    version: 0.9.3+pre20160218r3.3
    category: dev-libs
    useflags:
    - elibc_glibc
    - kernel_linux
    - big-endian
    - abi_x86_64
    - userland_GNU
    - amd64
    - split-usr
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: LGPL-2
    labels:
      original.package.category: dev-libs
      original.package.name: libdbusmenu-qt
      original.package.slot: "0"
      original.package.version: 0.9.3
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: libdbusmenu-qt
      version: 0.9.3+pre20160218r3.3
      category: dev-libs
      useflags:
      - elibc_glibc
      - kernel_linux
      - big-endian
      - abi_x86_64
      - userland_GNU
      - amd64
      - split-usr
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: LGPL-2
      labels:
        original.package.category: dev-libs
        original.package.name: libdbusmenu-qt
        original.package.slot: "0"
        original.package.version: 0.9.3
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 739bc7c136d290e6d613ded9b4c8504937110a5475be0bb0be3c6dad95fea6e4
  retrieve: []
  outputpath: /srv/mottainai/build/7608799003883689857/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/include$
  - /usr/include/dbusmenu-qt5$
  - /usr/include/dbusmenu-qt5/dbusmenu_export.h$
  - /usr/include/dbusmenu-qt5/dbusmenu_version.h$
  - /usr/include/dbusmenu-qt5/dbusmenuexporter.h$
  - /usr/include/dbusmenu-qt5/dbusmenuimporter.h$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/cmake$
  - /usr/lib64/cmake/dbusmenu-qt5$
  - /usr/lib64/cmake/dbusmenu-qt5/dbusmenu-qt5-config-version.cmake$
  - /usr/lib64/cmake/dbusmenu-qt5/dbusmenu-qt5-config.cmake$
  - /usr/lib64/cmake/dbusmenu-qt5/dbusmenu-qt5-targets-gentoo.cmake$
  - /usr/lib64/cmake/dbusmenu-qt5/dbusmenu-qt5-targets.cmake$
  - /usr/lib64/libdbusmenu-qt5.so$
  - /usr/lib64/libdbusmenu-qt5.so.2$
  - /usr/lib64/libdbusmenu-qt5.so.2.6.0$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/dbusmenu-qt5.pc$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/libdbusmenu-qt-0.9.3_pre20160218-r3$
  - /usr/share/doc/libdbusmenu-qt-0.9.3_pre20160218-r3/NEWS.bz2$
  - /usr/share/doc/libdbusmenu-qt-0.9.3_pre20160218-r3/README.bz2$
checksums:
  sha256: e662763e817ade0cb3b81fb2b7648317eac3b7e453b00113b8f742d12e48d561
sourceassertion: []
compressiontype: gzip
files:
- usr/include/dbusmenu-qt5/dbusmenu_export.h
- usr/include/dbusmenu-qt5/dbusmenu_version.h
- usr/include/dbusmenu-qt5/dbusmenuexporter.h
- usr/include/dbusmenu-qt5/dbusmenuimporter.h
- usr/lib64/cmake/dbusmenu-qt5/dbusmenu-qt5-config-version.cmake
- usr/lib64/cmake/dbusmenu-qt5/dbusmenu-qt5-config.cmake
- usr/lib64/cmake/dbusmenu-qt5/dbusmenu-qt5-targets-gentoo.cmake
- usr/lib64/cmake/dbusmenu-qt5/dbusmenu-qt5-targets.cmake
- usr/lib64/libdbusmenu-qt5.so
- usr/lib64/libdbusmenu-qt5.so.2
- usr/lib64/libdbusmenu-qt5.so.2.6.0
- usr/lib64/pkgconfig/dbusmenu-qt5.pc
- usr/share/doc/libdbusmenu-qt-0.9.3_pre20160218-r3/NEWS.bz2
- usr/share/doc/libdbusmenu-qt-0.9.3_pre20160218-r3/README.bz2
